/* UPDATED NOV 11, 2020 */

/* MEMBERSHIP PORTAL BANNER */

.membership-portal-banner{
  background-color: #DDDDDD;
  padding: 14px 0;
}

.membership-portal-banner h4{
  font-size: 18px;
  line-height: 1.5;
  margin: 0;
  padding: 0;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  text-align: center;
}

.membership-portal-banner h4 a{
  color: #434d53;
}

.membership-portal-banner h4 a:hover{
  color: #eb6e14;
}

/* MEMBERSHIP PORTAL LANDING PAGE */

.page-membership-portal{
  margin-top: -20px;
}

@media (min-width: 768px){
  .page-membership-portal{
    margin-top: 0;
  }
}

.page-membership-portal h1{
  color: #eb6e14;
  font-size: 28px;
  line-height: 1.3;
  margin: 0;
  padding: 0;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  text-align: center;
}

@media (min-width: 992px){
  .page-membership-portal h1{
    text-align: left;
  }
}

.page-membership-portal h2{
  font-size: 21px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin-top: 30px;
}

.page-membership-portal p{
  font-family: "Muli", sans-serif;
  line-height: 1.5;
  font-size: 16px;
}

.page-membership-portal p a{
  color: #eb6e14;
  text-decoration: underline;
  transition: none;
}

.page-membership-portal p a:hover{
  color: #bb540a;
  transition: none;
}

.membership-portal-section{
  border: 1px solid #CCCCCC;
  padding: 15px 20px;
  border-radius: 4px;
  margin-bottom: 20px;
}

@media (min-width: 768px){
  .membership-portal-section{
    padding: 25px 30px;
  }
}

ul.membership-portal-links{
  list-style-type: none;
  margin: 0;
  padding: 0;
  margin-top: 30px;
}

ul.membership-portal-links li{
  margin-bottom: 30px;
  font-family: "Muli", sans-serif;
  font-size: 16px;
  line-height: 1.5;
}

ul.membership-portal-links li a{
  display: block;
  color: #eb6e14;
  font-family: "Muli", sans-serif;
  margin-bottom: 2px;
  text-decoration: underline;
  font-weight: 700;
  font-size: 19px;
  transition: none;
}

ul.membership-portal-links li a:hover{
  color: #bb540a;
  transition: none;
}

ul.membership-portal-links li a.button{
  display: block;
  text-decoration: none;
  font-family: 'Red Hat Display', sans-serif;
  letter-spacing: 2px;
  text-align: center;
  padding-left: 30px;
  padding-right: 30px;
  background-color: #EB6E14;
  border-color: #EB6E14;
  color: #FFFFFF;
  margin-bottom: 10px;
  transition: none;
}

@media only screen and (min-width: 768px){
  ul.membership-portal-links li a.button{
    /* display: table; */
  }
}

ul.membership-portal-links li a.button span.price{
  display: block;
  font-size: 0.75em;
}

ul.membership-portal-links li a.button:hover{
  color: #FFFFFF;
  background-color: #bb540a;
  border-color: #bb540a;
  transition: none;
}

a.returning-member,
a.back-to-dashboard,
a.member-logout{
  font-family: "Muli", sans-serif;
  color: #AAAAAA !important; 
  transition: none;
  display: block;
  text-align: center;
  margin-bottom: 40px;
  text-decoration: underline;
  font-size: 17px;
}

a.returning-member:hover,
a.back-to-dashboard:hover,
a.member-logout:hover{
  color: #eb6e14;
  transition: none;
}

p.back-to-dashboard-and-logout{
  text-align: center;
  margin-bottom: 40px;
}

p.back-to-dashboard-and-logout a.back-to-dashboard,
a.member-logout{
  display: inline-block;
  margin-bottom: 0;
  padding: 0 10px;
}

.join-now-message{
  border: 1px solid #CCCCCC;
  padding: 15px 20px;
  margin: 5px -15px 0;
}

@media only screen and (min-width: 576px){
  .join-now-message {
    margin: 10px -5px -10px;
  }
}

span.alert{
  position: relative;
  padding: 4px 7px;
  /* background-color: #C0532C; */
  background-color: #AAAAAA;
  margin-bottom: 5px;
  border: none;
  border-radius: 2px;
  color: #FFFFFF;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 13px;
  display: block;
}

@media only screen and (min-width: 768px){
  span.alert{
    display: inline-block;
  }
}

h3.alert-text{
  margin: 0;
  padding: 0;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  /* color: #C0532C !important; */
  color: #777777 !important;
  line-height: 1.2;
  margin-bottom: 10px;
  font-size: 22px;
  text-align: center;
}

@media only screen and (min-width: 992px){
  h3.alert-text{
    margin-bottom: 25px;
    font-size: 26px;
  }
}

.page-join-now{
  border: 8px solid #92D2CF;
  padding: 20px;
  background-image: url(/wp-content/uploads/2020/02/Header-Image6-web.png);
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: auto 400px;
  padding-bottom: 440px;
  margin: -20px 0 0;
}

@media (min-width: 576px){
  .page-join-now{
    margin: -10px -20px 0;
  }
}

@media (min-width: 992px){
  .page-join-now{
    margin: 15px -20px 0;
    border: 8px solid #92D2CF;
    padding: 40px;
    background-image: url(/wp-content/uploads/2020/02/Header-Image6-web.png);
    background-position: right -300px bottom;
    background-repeat: no-repeat;
    background-size: auto 115%;
  }
}

@media (min-width: 1100px){
  .page-join-now{
    background-position: right -100px bottom;
    background-size: auto 100%;
  }
}

@media (min-width: 1200px){
  .page-join-now{
    background-position: right 0 bottom;
  }
}

@media (min-width: 1400px){
  .page-join-now{
    background-position: right 55px bottom;
  }
}

h1.portal-title,
.page-join-now h1{
  font-size: 40px;
  margin-bottom: 20px;
  text-align: center;
}

@media (min-width: 992px){
  h1.portal-title,
  .page-join-now h1{
    font-size: 50px;
    text-align: left;
  }
}

h1.portal-title span,
.page-join-now h1 span{
  color: #92D2CF;
}

.page-join-now p.large{
  font-size: 18px;
}

@media (min-width: 992px){
  .page-join-now p.large{
    font-size: 19px;
  }
}

.row-join-now-message{
  padding: 0;
  margin: 10px 0 0;
}

@media (min-width: 576px){
  .row-join-now-message{
    padding: 0;
    margin: 10px -30px 40px;
  }
}

a.returning-member{
  text-align: center;
  display: block;
}

@media (min-width: 992px){
  a.returning-member{
    text-align: left;
    display: inline;
  }
}

/* ALL EVERY ACTION FORMS */

.at-form{
  margin-bottom: 25px;
}

.renew-options,
.content.thankYou,
.at-inner{
  border: 1px solid #CCCCCC;
  border-radius: 4px;
  padding: 20px;
}

header.at-title{
  color: #eb6e14 !important;
  font-family: "Montserrat", sans-serif !important;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.at fieldset legend{
  display: none;
}

.at h2{
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  font-size: 22px;
  line-height: 1.4;
  color: #333333 !important;
  font-family: "Muli", sans-serif !important;
}

.at h3{
  font-size: 17px;
}

.at h4{
  font-size: 17px;
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  font-family: "Muli", sans-serif !important;
  color: #555555 !important;
}

.at-markup div{
  font-size: 14px; 
  color:#5b6671;
  margin-bottom: 20px;
}

.at form{
  max-width: 600px;
  margin: auto !important;
}

.at-form-submit{
  text-align: center;
}

.multistep-layout.split-layout form{
  border: 1px solid #CCCCCC;
  border-radius: 4px;
}

.at .at-steps{
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.content.thankYou{
  max-width: 700px;
  margin: auto;
}

.content.thankYou h1{
  color: #eb6e14;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 26px;
  text-align: center;
  font-weight: bold;
}

.content.thankYou p{
  text-align: center;
}

.content.thankYou .benefit{
  border: 1px solid #CCCCCC;
  padding: 20px 30px;
  margin: 35px 0;
  border-radius: 4px;
}

.content.thankYou .benefit h2{
  text-align: center;
  color: #58A09E;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 23px;
  text-align: center;
}

.content.thankYou .benefit figure{
  
}

.content.thankYou .benefit figure img{
  display: block;
  margin: auto;
}

.content.thankYou p + h1,
.content.thankYou p + h2,
.content.thankYou p + h3,
.content.thankYou p + h4,
.content.thankYou p + h5,
.content.thankYou p + h5{
  margin-top: 40px;
}

.content.thankYou h1 + p,
.content.thankYou h2 + p,
.content.thankYou h3 + p,
.content.thankYou h4 + p,
.content.thankYou h5 + p,
.content.thankYou h5 + p{
  margin-top: 30px;
}


/* SELF-SERVICE PORTAL - UPDATE CONTACT INFO OVERRIDE */

.membership-update-contact-information header.at-title{
  color: transparent !important;
  position: relative;
}

.membership-update-contact-information header.at-title:after{
  content: "Update Your Contact Information";
  color: #eb6e14 !important;
  position: absolute;
  width: 100%;
  left: 0;
  top: 23px;
}

.membership-update-contact-information .at-markup.HeaderHtml{
  color: transparent !important;
  position: relative;
}

.membership-update-contact-information .at-markup.HeaderHtml:after{
  content: "Enter your email. We will send you a link to access your self-service portal where you can update your contact information.";
  color: #222 !important;
  position: absolute;
  top: 20px;
  width: 100%;
  left: 0;
  text-align: center;
  font-family: 'Muli', sans-serif;
  padding: 0 40px;
}

/* SELF-SERVICE PORTAL - UPDATE PAYMENT METHOD OVERRIDE */

.membership-update-payment-method header.at-title{
  color: transparent !important;
  position: relative;
}

.membership-update-payment-method header.at-title:after{
  content: "Update Your Payment Method";
  color: #eb6e14 !important;
  position: absolute;
  width: 100%;
  left: 0;
  top: 23px;
}

.membership-update-payment-method .at-markup.HeaderHtml{
  color: transparent !important;
  position: relative;
}

.membership-update-payment-method .at-markup.HeaderHtml:after{
  content: "Enter your email. We will send you a link to access your self-service portal where you can update your payment method for your Monthly Membership.";
  color: #222 !important;
  position: absolute;
  top: 20px;
  width: 100%;
  left: 0;
  text-align: center;
  font-family: 'Muli', sans-serif;
  padding: 0 40px;
}

/* SWITCH TO MONTHLY MEMBERSHIP OVERRIDE */

.switch-to-monthly-membership header.at-title{
  color: transparent !important;
  position: relative;
}

.switch-to-monthly-membership header.at-title:after{
  content: "Switch to a Monthly Membership ($5 per month)";
  color: #eb6e14 !important;
  position: absolute;
  width: 100%;
  left: 0;
  top: 23px;
}

/* RENEW ANNURAL MEMBERSHIP OVERRIDE */

.renew-annual-membership header.at-title{
  color: transparent !important;
  position: relative;
}

.renew-annual-membership header.at-title:after{
  content: "Renew Your Annual Membership ($60)";
  color: #eb6e14 !important;
  position: absolute;
  width: 100%;
  left: 0;
  top: 23px;
}

/* MONTHLY / ANNUAL MEMBERSHIP FORM */

.annual-membership-form .NonRecurringButtons,
.monthly-membership-form .at-recurring{
  position: relative;
}

.annual-membership-form .NonRecurringButtons label,
.monthly-membership-form .at-recurring label{
  color: transparent;
  position: absolute;
}

.monthly-membership-form .NonRecurringButtons:after{
  content: "Monthly Subscription";
  font-size: 16px;
  display: block;
  text-align: center;
  width: 100%;
}

.annual-membership-form .NonRecurringButtons:after{
  content: "1-Year Membership";
  font-size: 16px;
  display: block;
  text-align: center;
  width: 100%;
}

.monthly-membership-form .at-radios{

}

.annual-membership-form .label-amount,
.monthly-membership-form .label-amount{
  width: 100% !important;
  margin: 0 !important;
  color: #333333 !important;
  text-shadow: none !important;
}

.annual-membership-form .label-amount:active,
.monthly-membership-form .label-amount:active{
  
}

.monthly-membership-form .label-amount input[type="radio"]{
  
}
.annual-membership-form .label-amount input[type="radio"]:checked+a,
.monthly-membership-form .label-amount input[type="radio"]:checked+a{
  border-color: transparent !important;
  background-color: transparent !important;
}

.monthly-membership-form .at form .label-amount input[type="radio"]:focus+a,
.annual-membership-form .at form .label-amount input[type="radio"]:focus+a {
  box-shadow: none;
}

.membership-self-service .at-submit,
.check-membership-form .at-submit{
  float: none !important;
  max-width: 250px !important;
  margin-left: auto !important;
  margin-right: auto !important;
  padding-left: 50px !important;
  padding-right: 50px !important;
}

.annual-membership-form .step-prevNext .next,
.monthly-membership-form .step-prevNext .next{
  float: none;
  max-width: 250px;
  margin: auto;
}

.annual-membership-form .step-prevNext .prev,
.monthly-membership-form .step-prevNext .prev{
  float: none;
  max-width: 250px;
  margin: 10px auto;
  color: #AAAAAA;
}

.membership-self-service .at .btn-at-primary,
.check-membership-form .at .btn-at-primary,
.annual-membership-form .at .btn-at-primary,
.monthly-membership-form .at .btn-at-primary{
  background-color: #eb6e14 !important;
  margin:auto !important;
  padding-left: 40px !important;
  padding-right: 40px !important;
}

.membership-self-service .at .btn-at-primary:hover,
.check-membership-form .at .btn-at-primary:hover,
.annual-membership-form .at .btn-at-primary:hover,
.monthly-membership-form .at .btn-at-primary:hover{
  background-color: #d45e09 !important;
}

/* MEMBERSHIP SIGNUP CONFIRMATION PAGE */

.monthly-membership-form .content.thankYou,
.annual-membership-form .content.thankYou{
  padding: 0;
}

.member-confirmation-welcome{
  border-bottom:1px solid #CCCCCC;
  padding: 40px;
}

.member-confirmation-card{
  border: 1px solid #EB6429;
  max-width: 400px;
  padding: 30px 20px 10px;
  margin: 0 auto 30px;
  border-radius: 6px;
}

img.member-confirmation-card-logo{
  display: block;
  margin: 0 auto 20px;
  width: 200px;
}

.member-confirmation-card p{
  text-align: center;
}

.member-confirmation-card p.member-confirmation-card-name{
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-family: 'Montserrat', sans-serif;
  line-height: 1.2;
  margin-bottom: 25px;
  text-align: center;
}

.content.thankYou h1 + p.member-confirmation-welcome-text{
  margin-top: 15px;
  margin-bottom: 25px;
}

.page-membership-portal p a.button {
  color: #FFFFFF;
  text-decoration: none;
  transition: none;
}

.page-membership-portal p a.button:hover{
  color: #FFFFFF;
}

.member-confirmation-receipt{
  border-bottom:1px solid #CCCCCC;
  padding: 20px 40px 20px;
}

@media only screen and (min-width: 992px){
  .member-confirmation-receipt{
    display: flex;
    flex-flow: row wrap;
  }
}

@media only screen and (min-width: 992px){
  .member-confirmation-receipt-left{
    flex: 0 0 50%;
    padding-right: 30px;
  }
}

@media only screen and (min-width: 992px){
  .member-confirmation-receipt-right{
    flex: 0 0 50%;
  }
}

@media only screen and (min-width: 992px){
  .content.thankYou .member-confirmation-receipt p{
    text-align: left;
  }
}

.content.thankYou .member-confirmation-receipt p.member-confirmation-receipt-title{
  text-align: center;
  margin-bottom: 25px;
  font-weight: bold;
  margin-top: 10px;
}

@media only screen and (min-width: 992px){
  .content.thankYou .member-confirmation-receipt p.member-confirmation-receipt-title{
    flex: 0 0 100%;
  }
}

.member-confirmation-footer{
  padding: 20px;
}

.member-confirmation-footer p{
  margin-bottom: 0;
}

@media only screen and (min-width: 992px){
  .member-confirmation-footer p{
    text-align: center;
  }
}

/* CONTACT MEMBERSHIP SUPPORT */

.page-membership-portal div.wpforms-container-full .wpforms-form select.wpforms-field-medium,
.page-membership-portal div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium,
.page-membership-portal div.wpforms-container-full .wpforms-form input[type=email],
.page-membership-portal div.wpforms-container .wpforms-form .iti--allow-dropdown input[type=tel]{
  max-width: none;
}

.page-membership-portal input,
.page-membership-portal textarea{
  font-family: 'Muli', sans-serif;
  font-weight: 400;
}

/* MEMBER LOGIN */

.page-membership-portal .member-login{
  max-width: 500px;
  margin: 0 auto 40px;
  padding: 20px 50px 10px;
  border: 1px solid #CCCCCC;
  border-radius: 3px;
}

.page-membership-portal .member-login .wpforms-form button[type=submit]{
  margin: auto;
  display: block;
  width: 100% !important;
}

.page-membership-portal .member-login .access-benefits-link{
  display: none;
}

.page-membership-portal .member-login .logout-link{
  display: none;
}

.logged-in .page-membership-portal .member-login .access-benefits-link{
  display: block;
}

.logged-in .page-membership-portal .member-login .logout-link{
  display: block;
}

.logged-in .page-membership-portal .member-login .reset-password-link{
  display: none;
}